WordPress ライブサポートプラグイン - WordPress 情報パッケージ -
ベストセラー人気 WordPress テーマTop 30 詳細

WordPress WP Live Chat Supportプラグインのセキュリティの問題

WordPress WP Live Chat Supportプラグインのセキュリティの問題1

海外セキュリティ企業Sucuriによれば、 WordPress WP Live Chat SupportプラグインにUnauthenticated Persistent Cross-Site Scripting(XSS)の脆弱性が発見されたします。 この脆弱性は、8.0.27のバージョンで修正されたので、このプラグインを使用する場合は、必ず最新のバージョンに更新してください。 この脆弱性は、 WordPress プラグイン...

続きを読む